You probably do not come from: Belgium.  If necessary, change to: United States

{{ 'NOTES_DOWNLOADS_MOVED' | translate }}

{{ 'iStepContent' | searchResultTagToTranslationKey }}
1. Software
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
Application Package Assistant for VSE devices System requirements: Windows 7 SP1, Windows 8 and 8.1, Windows 10, Win Server 2008 R2 SP1, Win Server 2012, Win Server 2012 R2, Win Server 2016, minimum resolution 1024 x 768 pixels, 256 MB RAM. The parallel use of VES003 and Application Package Assistant with one device is not possible. For VSE devices is Firmware 0.6.11 or newer necessary, V2.02.00 48457 kb
VES004 - Parameter Software for VSE and VNB devices System requirements: Windows 7 SP1, Windows 8 and 8.1, Windows 10, Win Server 2008 R2 SP1, Win Server 2012, Win Server 2012 R2, Win Server 2016, Win Server 2019, minimum resolution 1024 x 768 pixels, 2 GB RAM. The parallel use of VES003 and VES004 with one device is not possible. For VSE devices is Firmware 0.6.11 or newer necessary, V2.23.02 92590 kb
2. Driver
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
VNB devices USB Driver System requirements: Windows Vista, Windows 7 or Windows 8 V2.12.06 10054 kb
3. OPC Server
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
OPC Server for VSE devices You can download the OPC server free of charge and test with one VSE device V2.10.01 103311 kb
4. Firmware VSE002 / VSE100
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
To unit code AH Current Firmware for octavis Diagnostic electronic VSE002/VSE100 up to units with code AH Please use VES004 for update V0.07.30 57 kb
Unit code AI Current Firmware for Octavis Diagnostic Electronic VSE002/VSE100 unit code AI. Please use VES004 for update V0.11.14 46 kb
Unit code AJ, AK, AL Current Firmware for Octavis Diagnostic Electronic VSE002/VSE100 unit code AJ, AK, AL. Please use VES004 for update V0.11.14 46 kb
Unit code AM Current Firmware for Octavis Diagnostic Electronic VSE002/VSE100 unit code AM V0.13.04 45 kb
5. Firmware VSE003 / VSE101
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
Unit code AA Current Firmware for Octavis Diagnostic Electronic VSE003/VSE101 unit code AA V2.00.08 47 kb
6. Firmware VNB devices
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
For unit code AC Current firmware for Octavis Diagnostics Electronic VNBxxx for unit code AC. Please use VES004 for update V1.00.102 31 kb
For unit code AD Current firmware for Octavis Diagnostics Electronic VNBxxx up to unit code AD. Please use VES004 for update V1.03.02 51 kb
Up to unit code AB Current firmware for Octavis Diagnostics Electronic VNB devices up to unit code AB. Please use VES004 for update V1.00.04 31 kb
7.1 Software VSE150
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
For unit code AA/AB Please use VES004 for update V1.03.10 1655 kb
GSDML: VSE150 | Profinet IO GSDML-V2.31-IFM-VSE150-20190426.xml for Siemens Step 7 GSDML-V2.35-IFM-VSE150-20190426.xml for Siemens TIA Porta For VSE150 Firmware V1.03.x 12 kb
7.2 Software VSE151
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
EDS: VSE151 | EtherNet/IP VSE151 Firmware V1.06.00 13 kb
For unit code AA/AB Please use VES004 for update V1.06.00 1285 kb
7.3 Software VSE152
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
For unit code AA/AB Please use VES004 for update V1.00.02 1239 kb
7.4 Firmware VSE153
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
For unit code AA/AB Please use VES004 for update V1.01.04 1339 kb
8. Not supported
{{ 'DOWNLOAD_NAME' | translate }} {{ 'DOWNLOAD_DESCRIPTION' | translate }} {{ 'DOWNLOAD_VERSION' | translate }} {{ 'DOWNLOAD_SIZE' | translate }} {{ 'DOWNLOAD' | translate }}
Firmware Update Tool for VSE devices New software is VES004. Software tool to update firmware for Octavis VSE units and set IP-Address. Prior to updating the firmware it is necessary to save the settings and parameter sets using the software article no. VES003 and then reset using the function "Settings-Others-Reset". IMPORTANT: PLEASE READ THE INSTRUCTIONS PRIOR TO UPDATING THE FIRMWARE. V1.05.01 3465 kb
GSDML: VSE150 | Profinet IO GSDML-V2.31-IFM-VSE150-20170707.xml for Siemens Step 7 GSDML-V2.32-IFM-VSE150-20170707.xml for Siemens TIA Portal VSE150 Firmware V1.02.08 12 kb
VES001 – Parameter Software for VE devices System requirements: PC with Pentium Pentium III recommended; Windows 2000; Windows Vista; Win7; 256MB RAM; 2000, XP; 128 MB RAM; VGA 800 x 600 or higher V1.09.02 10495 kb
VES003 – Parameter Software for VSE devices up to V0.7.24 New software is VES004 System requirements: PC with Pentium III processor or higher; Microsoft Windows: XP, Vista, Win7; 256 MB RAM / VGA (1024 x 768) or higher. All functions supported up to VSE firmware 0.9x. Parallel use of VES003 and VES004 with one device not possible. V3.00.03 26677 kb
VES004 - Parameter Software for VSE and VNB devices Please use version V2.xx.xx. System requirements: Windows 7 SP1, Windows 8 and 8.1, Win Server 2008 R2 SP1, Win Server 2012, Win Server 2012 R2, Win Server 2016, minimum resolution 1024 x 768 pixels, 2 GB RAM. The parallel use of VES003 and VES004 with one device is not possible. For VSE devices is Firmware 0.6.11 or newer necessary, V1.41.00 97827 kb